import vl from 'vega-lite-api';
export const viz = vl

  .markLine({ size: 4, opacity: 0.8})
  .encode(
    vl.x().fieldT('Year'),
    vl.y().fieldQ('CO2 (billion m tons)').scale({ zero: false }),
    vl.color().fieldN('Sectors'),
    vl.tooltip().fieldT('Year')
    );

  